<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddFieldsToOtisTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('otis', function (Blueprint $table) {
            $table->integer('calidad_id')->nullable();
            $table->string('alto')->nullable();
            $table->string('ancho')->nullable();
            $table->string('espesor')->nullable();
            $table->string('plisas')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('otis', function (Blueprint $table) {
            $table->dropColumn('calidad_id');
            $table->dropColumn('alto');
            $table->dropColumn('ancho');
            $table->dropColumn('espesor');
            $table->dropColumn('plisas');
        });
    }
};